@charset "UTF-8";
/*******

PYH CSS RESET
컨텐츠 코딩을 정리한 css입니다.

*******/



.club_con {margin:70px 0 0;}
.club_list {font-size:0;background-color:#2165aa;border-radius:20px;overflow:hidden;}
.club_list li {display:inline-block;width:33.333%;height:85px;padding:0 3vmin;border-top:1px solid #3682ce;border-right:1px solid #3682ce;box-sizing:border-box;vertical-align:top;}
.club_list li:nth-child(1),
.club_list li:nth-child(2),
.club_list li:nth-child(3) {border-top:none;}
.club_list li:nth-child(3),
.club_list li:nth-child(6) {border-right:none;}
.club_list li a strong {font-weight:600;font-size:25px;color:#fff;letter-spacing:-2px;}
.club_list li .l-table {display:table;table-layout:fixed;width:100%;height:100%;}
.club_list li .l-cell {display:table-cell;vertical-align:middle;}
.club_con .main-title {font-size: 28px;color: #333;font-weight: 600;margin-bottom: 25px;}

.club_list.club_list2_new {background-color:#c4e9f9;}
.club_list.club_list2 li {width:100%;text-align:center;border-right:none;}
.club_list.club_list2_new li a strong {color:#333;}

.club_list.club_list2_new li { width:50%;text-align:center;border-top:1px solid #fff;border-right:1px solid #fff; }
.club_list.club_list2_new li:nth-child(1),
.club_list.club_list2_new li:nth-child(2){border-top:none;}
.club_list.club_list2_new li:nth-child(3) {border-top:1px solid #fff;}
.club_list.club_list2_new li:nth-child(3) {border-right:1px solid #fff;}
.club_list.club_list2_new li:nth-child(even){border-right:none;}
.club_list_new li:last-child { width:100%;text-align:center; }


.subcate-area {overflow-x:auto;width:100% !important;padding-left:10px;box-sizing: border-box;white-space:nowrap;}
.subcate-area li {display:inline-block;padding:0 10px;box-sizing:border-box;}
.subcate-area li a {font-weight:normal;font-size:17px;letter-spacing:-0.5px;color:#333;line-height:60px;-webkit-text-size-adjust : none;text-size-adjust : none;display: block;height: 100%;position: relative;}
.subcate-area li:first-child {margin-left:5px;}
.subcate-area li.on a {font-weight:600;color: #134ea1;}
.subcate-area li.on a:after {content: '';position: absolute;bottom: 0;height: 2px;background-color: #fff;left: 0;right: 0;width: 100%;}
@media screen and (max-width:570px) {
    .subcate-area li a {height: 40px;line-height: 40px;font-size: 13px;}
}